Understanding Society User Support - Support #1866

Code Creator Beta No longer working
02/24/2023 09:38 AM - Scarlett Scott

Status: Resolved Start date: 02/24/2023
Priority: High % Done: 100%
Assignee:

Category:

Description

Hello,
The code creator beta tool is no longer working and | receive the following error message:

Error: call to URL htitps://isergwapi.essex.ac.uk/requests failed with status 0, response , curl_error Peer's Certificate has expired.,
curl_errno 60

Thanks so much

History

#1 - 02/24/2023 11:58 AM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Hello,
We are very sorry about that. | have informed our web team and asked them to look into this.

Best wishes,
Alita

#2 - 02/27/2023 02:00 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Hello,

The IT team informed us that they fixed the issue, would you be able to check if it works for you now, please?
Best wishes,

Piotr
UKHLS User Support Team

#3 - 11/30/2023 12:53 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

04/25/2024 1/1



https://isergwapi.essex.ac.uk/requests
http://www.tcpdf.org

